﻿.home-procate .procate-list .procate-item{width:19%;margin-right:1%}
.home-procate .procate-list .procate-item:nth-child(4){margin-right:1%;width:19%}
@media (max-width:1024px){.home-procate .procate-list .procate-item,.home-procate .procate-list .procate-item:nth-child(4){margin-right:1.3%;width:32%;margin-bottom:1%}
.home-procate{padding:0}
.home-procate  .procate-list{justify-content:flex-start}
}@media (max-width:768px){.home-procate .procate-list .procate-item,.home-procate .procate-list .procate-item:nth-child(4){margin-right:1%;width:49%;margin-bottom:1%}
}